@charset "utf-8";
/* CSS Document */
/*reset*/
body { color: #444343; font-size: 0.875em; font-family:Georgia, "Times New Roman", Times, serif,"微软雅黑";  line-height: 1.6;
	background:#f2f7fb;}
html, body, div, ul, li, h1, h2, h3, h4, h5, h6, p, dl, dt, dd, span, form, input { margin: 0px; padding: 0px;}
ul,li,oi{ margin:0px; padding:0px; list-style:none;}
img{border:0; padding:0; margin:0;max-width:100%; display: block;}
a { color:#444343; text-decoration: none; }
a:hover { color:#FF3300; text-decoration: none;}
a:hover img {
  filter:alpha(opacity=80); /*IE*/
  -moz-opacity: 0.80; /*FF*/
  opacity: 0.80;}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;}
:focus, a {
	outline: 0;
	text-decoration: none;
}
a:focus, a:active, a:hover {
	outline: none;
}

/* 现代浏览器 */
.cf:before,
.cf:after {
  content:"";
  display:table;
}
 
.cf:after {
clear:both;
}
 
/* IE 6/7浏览器 (触发hasLayout) */
.cf {
  *zoom:1;
} 




/*头尾 开始*/
header{
width:100%;
height:50px;
text-align:center;
position:relative; z-index:9999;
}
.logo{
width:100%;
}
.logo img{
max-height:50px; margin:0 auto;
}
footer {
  width: 100%;
  height: 100px;
}
header .fixed,
footer .fixed {
  position: fixed;
  left: 0;
  width: 100%;
  height: 50px;
  padding:1% 0;
}
header .fixed .wrap,
footer .fixed .wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
header .fixed .wrap.float .glyphicon,
footer .fixed .wrap.float .glyphicon {
  display: inline-block;
  margin: 12px 10px;
  color: #fff;
}
header .fixed .wrap.float .left-icon,
footer .fixed .wrap.float .left-icon {
  float: left;
}
header .fixed .wrap.float .right-icon,
footer .fixed .wrap.float .right-icon {
  float: right;
}
header .fixed .wrap.float:before,
footer .fixed .wrap.float:before,
header .fixed .wrap.float:after,
footer .fixed .wrap.float:after {
  content: " ";
  /* 1 */
  display: table;
  /* 2 */
}
header .fixed .wrap.float:after,
footer .fixed .wrap.float:after {
  clear: both;
}
header .fixed .wrap.flex,
footer .fixed .wrap.flex {
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flex;
  display: flex;
}
header .fixed .wrap.flex > a,
footer .fixed .wrap.flex > a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1 1 0;
  -moz-flex: 1 1 0;
  -ms-flex: 1 1 0;
  flex: 1 1 0;
  text-align: center;
}
header .fixed .wrap.flex > a .glyphicon,
footer .fixed .wrap.flex > a .glyphicon {
  vertical-align: -20px;
}
header .fixed {
  top: 0;
  background-color: #e9fce2;
}

/*头尾 结束*/


.main { margin: 15px 0px;}
.banner { width:100%;  text-align:center; }
.banner img { width:100%; text-align:center;}
.tel { width:100%; background-color:#215131;}
.tel .xuanchuan { text-align:center; font-size:0.875em; color:#f7ff6e; font-family:"黑体"; padding-top:0.875em; line-height:2em;}
.tel .fzz { width:100%; text-align:center;}
.tel .fzz img { width:100%;}
.tel .xsdh { width:100%; text-align:center; line-height:2em; padding-bottom:0.875em; color:#FFFFFF; font-size:1em; font-family:Arial, Helvetica, sans-serif; }
.company { width:92%; padding:4%; background-color:#73aa5c; overflow:hidden;}
.companytop { width:100%; }
.companytop img { width:100%; }
.companytoptu ,.companytoptu img { width:100%;}
.companywen { font-size:1em; color:#f1ffec; font-family:"微软雅黑"; line-height:1.5em; padding-top:1.5em; text-indent:2em; text-align:left;}
.company ul { width:100%;  padding-top:1.5em; color:#ddea0a; }
.company ul li { width:46%; margin:2%;float:left; text-align:center; font-size:1em; font-family:"微软雅黑"; }
.company ul li img {width:100%;}

.zhuanfang { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}
.zftop { width:100%;}
.zftop img { width:100%;}

.zhuanfang h1 { font-size:1.0625em; color:#f1ffec; line-height:2em; text-align:center; font-family:"微软雅黑"; font-weight:600; padding-bottom:1em; }
.zfshipin { width:320px; height:240px; margin:0px auto; }
.zfwen { font-size:1em; color:#f1ffec; font-family:"微软雅黑"; line-height:1.5em; padding-top:1.5em; text-indent:2em; text-align:left;}

.videozq { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}            
.pubtop { width:100%; height:3.5em; font-family:"微软雅黑"; background-color:#307336; overflow:hidden;}		
.pubtopz { width:2%; height:3.5em; background-color:#265636; overflow:hidden;}
.pubtopc1 {  height:2.5em;  line-height:2.5em; font-size:1.5em; color:#ffffff; padding-left:3%; text-align:left;  overflow:hidden;}
.pubtopc2 { padding-left:2%; height:2.5em;  line-height:2.5em; font-size:1.5em; color:#ffffff; text-align:left;  overflow:hidden;}
.pubtopy { padding-right:3%; color:#f7ff6e;  line-height:2.5em; height:2.5em; padding-top:0.5em; font-size:1em; text-align:center;  overflow:hidden;}  					
.pubtopy a {color:#f7ff6e; display:block;}					
.fl { float:left;}
.fr { float:right;}

.vshipin { width:232px; height:146px; padding-top:41px; padding-bottom:54px; padding-left:35px; padding-right:35px;background-image:url(../images/spbg_03.png); background-repeat:no-repeat; background-position:center; margin:0 auto; }							
					
.ipro { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}  
.iprobanner { width:100%; padding-top:20px; overflow:hidden; }
.ipro h1 { font-size:1.5em; text-align:center; color:#fff100; font-family:"微软雅黑"; font-weight:600; padding-top:1em; }					
.ipro ul { width:100%;  padding-top:1.5em; }
.ipro ul li { width:46%; margin:2%;float:left; text-align:center; }
.ipro ul li img {width:100%;}				
					
.cptedian { width:92%; padding:4%; background-color:#73aa5c; color:#f1ffec;  margin-top:2em; overflow:hidden;}	
.cptdtitle,.cptdtitle img { width:100%;}				
.cptdtop { width:100%; height:3.5em; font-family:"微软雅黑"; overflow:hidden;}		
.cptdtopz { width:5%; height:3.5em; background-color:#307336; overflow:hidden;}
.cptdtopy { width:87%; padding-right:3%; padding-left:2%; color:#ffffff; height:2.5em; line-height:2.5em; padding-bottom:0.125em; padding-top:0.125em; font-size:1.25em; text-align:left; background-color:#307336;  overflow:hidden;}  					
.cptdtu { width:70%; padding-left:15%; padding-right:15%; padding-top:2em; padding-bottom:1.5em;}	
.cptdtu img { width:100%;}	
.cptedian ul { width:100%; padding-bottom:2em; border-bottom:0.0625em dashed #73aa5c;}
.cptedian ul li { width:90%; text-indent:2em; font-size:1em; font-family:"微软雅黑"; padding-left:10%; background-image:url(../images/dot.png); background-repeat:no-repeat; background-position:left; padding-top:0.5em; padding-bottom:0.5em; }	
.k2em { width:100%; height:2em; overflow:hidden;}				
.cptdms {width:100%; text-indent:2em; font-size:1em; font-family:"微软雅黑"; padding-top:0.5em; padding-bottom:1.5em; border-bottom:0.0625em dashed #73aa5c;}

.zizhi { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}	
.zizhitop { width:100%;}					
.zizhitop img { width:100%;}					
.zizhi ul { width:100%;  padding-top:1.5em; }
.zizhi ul li { width:46%; margin:2%;float:left; text-align:left; font-size:1em; font-family:"微软雅黑"; color:#ddea0a; }
.zizhi ul li img {width:100%;}				
.anmore { width:70%; margin-left:15%; margin-right:15%; height:3em; line-height:3em; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px; background-color:#3e8a45; text-align:center; color:#FFFFFF; font-size:1.125em; font-family:"微软雅黑"; overflow:hidden;}				
.anmore a {color:#FFFFFF;}
					
.fuwu { width:100%; background-color:#73aa5c; color:#f1ffec;  margin-top:2em; overflow:hidden;}					
.fuwu img { width:100%; padding-bottom:1em;}
.fuwums {width:92%; padding:4%; text-indent:2em; font-size:1em; font-family:"微软雅黑"; padding-top:0.5em; padding-bottom:1.5em; overflow:hidden;}					

.tjxg { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}					
.tjxgtop { width:100%; height:8.375em; background-image:url(../images/tjline.png); background-repeat:repeat-x; }				
.tjxgtoph1 { width:60%; margin-left:20%; margin-right:20%; height:8.375em; text-align:center; background-color:#73aa5c; overflow:hidden;}					
.tjxgtoph1 .chinese { width:100%; height:50%; text-align:center; font-family:"微软雅黑"; font-size:1.875em; color:#fef104; overflow:hidden;}
.tjxgtoph1 .english { width:100%; height:50%; text-align:center bottom; font-family:"微软雅黑"; font-size:1.5em; color:#ffffff; text-transform:uppercase; overflow:hidden;}					
.tjxgtoph2 { width:100%; background-color:#f8303b; font-size:1.625em; font-family:"微软雅黑"; color:#FFFFFF; font-weight:bold; text-align:center; padding-top:0.3em; padding-bottom:0.3em; overflow:hidden;}										
.tjxg ul { width:100%;  padding-top:1.5em; }
.tjxg ul li { width:46%; margin:2%;float:left; text-align:left; font-size:1em; line-height:1.25em; font-family:"微软雅黑"; color:#f1ffec; }
.tjxg ul li img {width:100%;}					
					
.sfxx { width:92%; padding:4%; background-color:#73aa5c;  margin-top:2em; overflow:hidden;}					
.sfxxtop { width:100%; height:8.375em; background-image:url(../images/tjline.png); background-repeat:repeat-x; }				
.sfxxtoph1 { width:60%; margin-left:20%; margin-right:20%; height:8.375em; text-align:center; background-color:#73aa5c; overflow:hidden;}					
.sfxxtoph1 .chinese { width:100%; height:50%; text-align:center; font-family:"微软雅黑"; font-size:1.875em; color:#fef104; overflow:hidden;}
.sfxxtoph1 .english { width:100%; height:50%; text-align:center bottom; font-family:"微软雅黑"; font-size:0.875em; color:#ffffff; text-transform:uppercase; overflow:hidden;}														
.sfxx ul { width:100%;  padding-top:1.5em; }
.sfxx ul li { width:46%; margin:2%;float:left; text-align:center; font-size:1.375em; font-family:"微软雅黑"; }
.sfxx ul li img {width:100%;}	

#footer { width:100%; background-color:#215131; color:#FFFFFF;  margin-top:2em; overflow:hidden; }
.fhang1 { width:92%; padding:4%;  font-size:1.5em; font-family:"微软雅黑"; padding-top:1em; text-indent:1em; overflow:hidden;}
.fline { width:100%; border-bottom:0.0625em solid #ffffff; padding-top:0.5em;}

.fhang2 { width:92%; padding-left:4%; padding-right:4%;  font-size:1em; font-family:"微软雅黑"; overflow:hidden;}
.fhang2n { width:94%; padding-left:3%; padding-right:3%; text-align:left; padding-bottom:2em; } 
.k1em { width:100%; height:1em; overflow:hidden;}
.k3em { width:100%; height:3em; overflow:hidden;}

.footerline { border-bottom:0.0625em solid #fff;}
.bmnav { width:100%; padding-top:1.5em; padding-bottom:1.5em; overflow:hidden; }
.bmnav ul { width:100%; overflow:hidden;}
.bmnav ul li { width:20%; font-size:1em; text-align:center; font-family:"微软雅黑";  float:left; overflow:hidden;}
.bmnav ul li a { color:#FFFFFF; display:block;}
.copyright { width:100%; font-size:1em; text-align:center; padding-bottom:3em; font-family:"微软雅黑";  overflow:hidden;}
.copyright a:link,.copyright a:visited,.copyright a:hover { color:#FFFFFF;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.nheader { width:100%; min-height:50px; }
.nfanhui { padding-left:4%; }
.ntitle { width:96%; line-height:50px; text-align:center; color:#181818; font-family:"微软雅黑"; font-size:1.5em;}
.nfanhui img { width:100%;}
.zizhilist { width:92%; padding:4%; background-color:#73aa5c; overflow:hidden;}
.zizhilist ul { width:100%;  padding-top:1.5em; }
.zizhilist ul li { width:46%; margin:2%;float:left; text-align:left; font-size:0.875em; font-family:"微软雅黑"; color:#f1ffec; }
.zizhilist ul li img {width:100%;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.zhaopinx { width:100%; background-color:#f2f7fb;}
.zpxtop { width:100%;}
.zpxtop img { width:100%;}
.zpxms { width:92%; padding:4%; font-family:"微软雅黑"; font-size:1em; text-align:left; color:#215131; background-color:#73aa5c; overflow:hidden;}
.zpxms h1 { font-size:1.25em; color:#f1ffec; font-weight:600; padding-top:1em;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.contactx {width:92%; padding:4%; color:#f1ffec; background-color:#73aa5c; font-size:1em; font-family:"微软雅黑"; overflow:hidden;}
.contactx img { width:100%;}
.contactx h1 { padding-left:3%; font-size:1.5em; font-family:"微软雅黑"; color:#36332d; text-align:left; padding-top:1em; padding-bottom:1em;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.proxx {width:92%; padding:4%; background-color:#73aa5c; color:#f1ffec;  font-family:"微软雅黑"; overflow:hidden;}
.proxx h1 { width:100%; text-align:center; font-family:"微软雅黑"; color:#fff100; font-size:1.25em; font-weight:600;}
.proxxtu { width:70%; padding-left:15%; padding-right:15%; padding-top:1em; padding-bottom:2em;}
.proxxtu img { width:100%;}
.proxxms { width:100%; font-size:1em; text-align:left;  } 
.proxxms p {text-indent:2em;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.shipinxx { width:100%; background-color:#73aa5c; overflow:hidden; }
.shipinxx ul { width:100%;  padding-top:1.5em; }
.shipinxx ul li { width:46%; margin:2%; float:left; text-align:center; font-size:1em; font-family:"微软雅黑"; }
.shipinxx ul li span { color:#f1ffec; display:block;}
.shipinxx ul li img {width:100%;}
/*---------------------------------------------------------------------------------------------------------------------------*/
.pro {width:92%; padding:4%; background-color:#73aa5c; font-family:"微软雅黑"; overflow:hidden;}
.pro ul { width:100%;  padding-top:1.5em; }
.pro ul li { width:46%; margin:2%; float:left; font-family:"微软雅黑"; overflow:hidden; }
.pro ul li h1 { text-align:center; color:#f1ffec; font-size:1.125em;}
.pro ul li img {width:100%;}
.pro ul li span { text-align:left; color:#215131; line-height:1.5em; font-size:1em;}






































